<?php

//%%%%%%                Module Name phpBB               %%%%%
//functions.php
define("_MD_ERROR","错误");
define("_MD_NOPOSTS","尚无文章");
define("_MD_SELFORUM","选择讨论区");
define("_MD_GO","前往");

//auth.php
define("_MD_BANNED","你被禁止进入这个讨论区，如果需要更多信息，请洽系统管理员。");

//index.php
define("_MD_FORUM","讨论区");
define("_MD_WELCOME","欢迎来到 %s 讨论区.");
define("_MD_TOPICS","主题数");
define("_MD_POSTS","发表数");
define("_MD_LASTPOST","最新发表");
define("_MD_MODERATOR","版主");
define("_MD_NEWPOSTS","有新文章");
define("_MD_NONEWPOSTS","无新文章");
define("_MD_BY","由"); // Posted by
define("_MD_TOSTART","选择您要浏览的讨论区，并针对该讨论区性质正确的发表或讨论。");
define("_MD_TOTALTOPICSC","所有主题数: ");
define("_MD_TOTALPOSTSC","所有文章数: ");
define("_MD_TIMENOW","现在时间是 %s");
define("_MD_LASTVISIT","您上次来访是: %s");
define("_MD_ADVSEARCH","高级搜索");

//page_header.php
define("_MD_MODERATEDBY","版主");
define("_MD_SEARCH","搜索");
define("_MD_SEARCHRESULTS","搜索结果");
define("_MD_FORUMINDEX","讨论区主页");

//search.php
define("_MD_KEYWORDS","关键词:");
define("_MD_SEARCHANY","任一条件符合 (预设值)");
define("_MD_SEARCHALL","全部条件符合");
define("_MD_SEARCHALLFORUMS","搜索所有讨论区");
define("_MD_FORUMC","讨论区:");
define("_MD_AUTHORC","作者:");
define("_MD_SORTBY","排序:");
define("_MD_DATE","日期");
define("_MD_TOPIC","主题");
define("_MD_USERNAME","笔名");
define("_MD_SEARCHIN","搜索于:");
define("_MD_SUBJECT","主题");
define("_MD_BODY","内容");
define("_MD_NOMATCH","没有符合的，请再换个条件试试.");
define("_MD_POSTTIME","发表时间");

//viewforum.php
define("_MD_REPLIES","回应数");
define("_MD_POSTER","发表者");
define("_MD_VIEWS","人气");
define("_MD_GOTOPAGE","到"); // Goto page 1,2,3...
define("_MD_MORETHAN","超过 %s 篇回应");
define("_MD_NOTOPICS","本区尚无文章，您可以按发表文章发表.");
define("_MD_NOSTICKY","本区尚无公告主题.");
define("_MD_TOPICSTICKY","主题已经褂讪在顶端");
define("_MD_TOPICLOCKED","本主题已经锁定");
define("_MD_NEXTPAGE","下页");
define("_MD_SORTEDBY","排序");
define("_MD_TOPICTITLE","主题");
define("_MD_NUMBERREPLIES","回应数");
define("_MD_NUMBERVIEWS","人气");
define("_MD_TOPICPOSTER","原作者");
define("_MD_LASTPOSTTIME","最后发表");
define("_MD_ASCENDING","升  排列");
define("_MD_DESCENDING","降  排列");
define("_MD_FROMLASTDAYS","%s 天以来");
define("_MD_LASTDAY","昨天以来");
define("_MD_THELASTYEAR","今年以来");
define("_MD_BEGINNING","全部");

//viewtopic.php
define("_MD_AUTHOR","作者");
define("_MD_THREAD","内容");
define("_MD_LOCKTOPIC","锁定回应");
define("_MD_UNLOCKTOPIC","开放回应");
define("_MD_STICKYTOPIC","褂讪本主题");
define("_MD_UNSTICKYTOPIC","解除褂讪主题");
define("_MD_MOVETOPIC","移动主题");
define("_MD_DELETETOPIC","删除主题");
define("_MD_TOP","页首");
define("_MD_PARENT","树系顶端");

//forumform.inc
define("_MD_ABOUTPOST","发表限制");
define("_MD_ANONCANPOST","<b>非会员</b> 可以发表");
define("_MD_REGCANPOST","<b>已注册会员</b>可以发表");
define("_MD_MODSCANPOST","<B>版主或管理员</b>可以发表");
define("_MD_PREVPAGE","上页");
define("_MD_QUOTE","引文");

// ERROR messages
define("_MD_ERRORFORUM","错误！并无选择讨论区");
define("_MD_ERRORPOST","错误！并无选择文章");
define("_MD_NORIGHTTOPOST","你不被允许在本区发帖文章。");
define("_MD_NORIGHTTOACCESS","您没有权限进入本讨论区.");
define("_MD_ERRORTOPIC","错误！并无选择主题");
define("_MD_ERRORCONNECT","错误！无法联结到讨论区数据库");
define("_MD_ERROREXIST","错误！你所选择的讨论区并不存在，请再试一次。");
define("_MD_CANTGETFORUM","无法取得讨论区资料！");
define("_MD_ERROROCCURED","发生错误！");
define("_MD_COULDNOTQUERY","无法反查讨论区资料。");
define("_MD_FORUMNOEXIST","错误！你所选择的主题/讨论区并不存在，请再试一次。");
define("_MD_USERNOEXIST","使用者并不存在。请在搜索一遍。");
define("_MD_COULDNOTREMOVE","错误！无法删除文章！");
define("_MD_COULDNOTREMOVETXT","错误！无法删除文章内容！");

//reply.php
define("_MD_ON","于"); //Posted on
define("_MD_USERWROTE","%s 写道:"); // %s is username

//post.php
define("_MD_EDITNOTALLOWED","无权限修改文章!");
define("_MD_EDITEDBY","修改由");
define("_MD_ANONNOTALLOWED","非会员不得发表.<br>请先注册.");
define("_MD_THANKSSUBMIT","谢谢您的发表!");
define("_MD_REPLYPOSTED","您的文章有人回应.");
define("_MD_HELLO","您好 %s,");
define("_MD_URRECEIVING","您会收到本封mail是因为您在 %s 讨论区发表的文章有人回应."); // %s is your site name
define("_MD_CLICKBELOW","按以下链接观看文章:");

//navbar.php
define("_MD_FLAT","完全展开");
define("_MD_THREADED","树状浏览");
define("_MD_OLDFIRST","旧的在前");
define("_MD_NEWFIRST","新的在前");

//forumform.inc
define("_MD_YOURNAME","您的姓名:");
define("_MD_LOGOUT","注销");
define("_MD_REGISTER","注册");
define("_MD_SUBJECTC","标题:");
define("_MD_MESSAGEICON","文章图示:");
define("_MD_MESSAGEC","内容:");
define("_MD_CHECKMESSAGE","检查文章长度");
define("_MD_ALLOWEDHTML","允许HTML标记:");
define("_MD_OPTIONS","附加选项:");
define("_MD_POSTANONLY","匿名发表");
define("_MD_DISABLESMILEY","不使用表情图");
define("_MD_DISABLEHTML","不使用 html 标记");
define("_MD_EMAILNOTIFY","回应 Email 通知(未开放)");
define("_MD_ATTACHSIG","附加签名");
define("_MD_PREVIEW","预览");
define("_MD_POST","发表");
define("_MD_SUBMIT","确定");
define("_MD_CANCELPOST","取消");

// forumuserpost.php
define("_MD_JOINEDC","注册日:");
define("_MD_POSTSC","发表数:");
define("_MD_FROMC","来  自:"); //user location
define("_MD_LOGGED","已登入");
define("_MD_PROFILE","个人资料");
define("_MD_SENDEMAIL","送出 Email");
define("_MD_SENDPM","传送私人信息给 %s");
define("_MD_VISITSITE","拜访网站");
define("_MD_ADDTOLIST","加入列表");
define("_MD_ADD","加入");
define("_MD_EDITTHISPOST","编辑文章");
define("_MD_REPLY","回应");
define("_MD_DELETEPOST","删除本贴");

// topicmanager.php
define("_MD_YANTMOTFTYCPTF","你并非本区版主所以并不能使用此功能。");
define("_MD_TTHBRFTD","这主题已经被删除了。");
define("_MD_RETURNTOTHEFORUM","回到讨论区列表");
define("_MD_RTTFI","回讨论区主页");
define("_MD_EPGBATA","错误！请再试一遍。");
define("_MD_TTHBM","这主题已经移往别区。");
define("_MD_VTUT","观看修改成果");
define("_MD_TTHBL","这主题已经锁住停止回应了。");
define("_MD_TTHBS","这个主题已经褂讪在顶端.");
define("_MD_TTHBUS","这个主题已经解除褂讪.");
define("_MD_VIEWTHETOPIC","观看该主题");
define("_MD_TTHBU","这主题已经解开锁住。");
define("_MD_ENSUOPITD","错误！尚未有任何文章及会员在数据库中。");
define("_MD_UIAAI","会员 IP 及其资料");
define("_MD_USERIP","使用者 IP:");
define("_MD_UOUTPFTIAPC","会员  称及发布文章时IP");
define("_MD_OYPTDBATBOTFTTY","按下删除按键将使有关讨论一起被删除。");
define("_MD_OYPTMBATBOTFTTY","按下移动按键将使有关讨论一起移动到你所选的地方");
define("_MD_OYPTLBATBOTFTTY","按下锁定按键将使有关讨论一起被锁定回应。除非你按下解除锁定才能开放回应。");
define("_MD_OYPTUBATBOTFTTY","按下解除锁定按键将可重新开放，如果要重新锁定的话必须重新按下锁定按键。");
define("_MD_OYPTSBATBOTFTTY","当您按下按钮可以褂讪主题在顶端.");
define("_MD_OYPTTBATBOTFTTY","当年按下按钮可以解除褂讪主题.");
define("_MD_VTUIA","观看会员IP");
define("_MD_MOVETOPICTO","移动主题到:");
define("_MD_NOFORUMINDB","无讨论区于数据库中");
define("_MD_DATABASEERROR","数据库错误");
define("_MD_DELTOPIC","删除文章");
define("_MD_VIEWIP","观看 IP");

// delete.php
define("_MD_DELNOTALLOWED","抱歉！您并没有权限删除本贴文章！");
define("_MD_AREUSUREDEL","您确定要删除本贴文章及以下的回应？");
define("_MD_POSTSDELETED","选择本贴及其以下文章一起删除。");
?>
